relatedAccordion h3, 
.navbar-inner, 
div.responsive-title {
    
    /*background-image: -ms-linear-gradient(top, #3887D1 0%, #00529E 100%);*/
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3887D1", endColorstr="#00529E");
    
}

.resources_menu {
    /*background-image: -ms-linear-gradient(top, #A0A0A0 0%, #808080 100%);*/
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#A0A0A0", endColorstr="#808080");
    
}

 .box {
     background : #E5EDF5 repeat scroll;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#D4D9ED", endColorstr="#E5EDF5");
     
}

#responsive-menu .navbar .navbar-inner {
     background-image: none!important;
      background: none!important;
}

#responsive-menu  .navbar .navbar-inner{
    background: none!important;
    background : -o-linear-gradient(#3887D1, #00529E);
}

#menu .navbar-inner {
    height : auto;
    min-height : 20px;
    border-radius : 0 0 0 0;
    background: none!important;    
    padding-right : 0px;
    padding-left : 0px;
}

div.responsive-title {
     background: none!important;
}

#menu .dropdown.open .dropdown-toggle {
    background: white!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff");
    color:#00529e!important;
}

form.niceform.filter fieldset {
 width : 94.6%;
}
#menu .navbar .nav > li {
    width:20%;
}
#menu .navbar .nav > li > a {
    padding : 0 0 0 0;
    color : #ffffff;
    text-align : center;
    font-weight : bold;
    text-shadow : none;
    height : 24px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3887D1", endColorstr="#00529E");
    padding : 0;
}

#menu .navbar .nav > li > a:hover {
    background: #ffffff!important;
    color : #00529E!important;
}

#menu .dropdown-menu li.has-children > a:hover,
#menu .dropdown-menu .active > a,
#menu .dropdown-menu .active > a:hover {
  color: #ffffff;
  text-decoration: none;
   background: yellow!important;
}

.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
     background: none!important;
}

#menu ul.dropdown-menu li.has-children ul {
    background-color: white!important;
    border : 1px solid #cccccc;
    height: 100%;
    left: 270px;
    margin-left: 0;
    margin-top: -11px;
    padding-left: 20px;
    position: absolute;
    top: 10px;
    width :300px;
    box-shadow : 0 5px 10px rgba(0, 0, 0, 0.2);
}

/*--------------------------------------------------- - RelatedAccordion- -------------------------------------------------------*/

#relatedAccordion h3 { 
    background:#00529E!important; 
    background-color: #00529E!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3887D1", endColorstr="#00529E");
}


.btn-custom {
    background-repeat: repeat-x;
    background-color: hsl(195, 100%, 30%) !important; 
    background-image: -ms-linear-gradient(top, #00bfff, #007299);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00bfff), color-stop(100%, #007299));
    background-image: -webkit-linear-gradient(top, #00bfff, #007299); 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00bfff", endColorstr="#007299");
    background-image: -khtml-gradient(linear, left top, left bottom, from(#00bfff), to(#007299)); 
    background-image: -moz-linear-gradient(top, #00bfff, #007299); 
    background-image: -o-linear-gradient(top, #00bfff, #007299); 
    background-image: linear-gradient(#00bfff, #007299); 
    border-color: #007299 #007299 hsl(195, 100%, 25%); 
    color: #fff !important; 
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33); 
    -webkit-font-smoothing: antialiased;
}

#menu.about_ .navbar .nav > li > a.about,
#menu.products_ .navbar .nav > li > a.products,
#menu.projects_ .navbar .nav > li > a.projects,
#menu.investor_relations_ .navbar .nav > li > a.investor_relations, 
#menu.infocentre_press_ .navbar .nav > li > a.press,
#menu.infocentre_events_ .navbar .nav > li > a.press,
#menu.infocentre_phototheque_ .navbar .nav > li > a.press,
#menu.infocentre_videotheque_ .navbar .nav > li > a.press,
#menu.infocentre_publications_ .navbar .nav > li > a.publications,
#menu.infocentre_newsletters_ .navbar .nav > li > a.publications,
#menu.infocentre_contact_ .navbar .nav > li > a.contact, 
#menu.infocentre_faq_ .navbar .nav > li > a.contact {
    filter : none;
}

#menu .navbar .nav > li > a:hover {
    filter : none;
}

 .datatable caption {
    margin-top: -30px;
 }
 
 #content form.niceform.filter {
     margin-bottom : 60px;
 }
 
  .row-fluid select[class*="span"] {
     min-height : 20px;
 }
 
 #menu.what_we_do_ .navbar .nav > li > a.what_we_do,
#menu.who_we_are_ .navbar .nav > li > a.who_we_are,
#menu.news_centre_ .navbar .nav > li > a.news_centre,
#menu.jobs_ .navbar .nav > li > a.jobs {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FFFFFF", endColorstr="#FFFFFF");
  color: #00529E;
}

.square {
    padding-left : 1px;
}

.progress {
     filter: progid : none;
}

#right .highlightBox {
    min-height : 21px;
    height : 21px;
}

.box img {
    margin-right : 10px;
}

.box .span3 {
    margin-right : 10px;
}